.newsPicture {
  border-radius: 25px;
  float: left;
  height: 40px;
  overflow: hidden;
  width: 40px;
  margin-left: 5px;
  margin-right: 5px;
  margin-top: 3px;
  color: white;
  border:2px solid white;    /*边框*/ 
  text-align: center;        /*文字水平居中对齐*/ 
  overflow:hidden;
}

.itemLeft {  
    float:left;
    margin-bottom:23px;  
    margin-left: -25px;
} 

.itemRight {  
    float:right;
    margin-bottom:23px;  
    margin-right: -24px;
}

.floatRight {
	float: right;
}

.floatLeft {
	float: left;
}

.textWrapper {
  overflow: visible;
  position: relative;
  white-space: pre-wrap;
  word-wrap: break-word;
  font-family: "Proxima Nova","Helvetica Neue",Helvetica,Arial,sans-serif;
}

.newsSmall {
  color: #878ea2;
  font-size: 12px;
}

.newsSmall .calenderIcon, .newsSmall .clockIcon {
  margin: 0 5px 0 10px;
}

.newsParagraph {
  background-color: white;
  font-weight: 400;
  margin-top: 20px;
  min-height: 20px;
  overflow: hidden;
  color: #878ea2;
  font-size: 15px;
}

.newsParagraphFull {
  background-color: white;
  font-weight: 400;
  margin-top: 20px;
  min-height: 20px;
  overflow: hidden;
  color: #878ea2;
  font-size: 15px;
  display: none;
}

.dot-right {  
    font-size: 0;  
    line-height: 0;  
    border-width: 10px;  
    border-color: white;  
    border-right-width: 0;  
    border-style: dashed;  
    border-left-style: solid;  
    border-top-color: transparent;  
    border-bottom-color: transparent;  
} 

.dot-left {  
    font-size: 0;  
    line-height: 0;  
    border-width: 10px;  
    border-color: white;  
    border-left-width: 0;  
    border-style: dashed;  
    border-right-style: solid;  
    border-top-color: transparent;  
    border-bottom-color: transparent;  
} 

.newsData {
	position:relative; 
  background-color: white;
  border-radius: 3px;
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.25);
  margin: 8px 8px 8px 8px;
  padding: 15px;
  margin-left: 60px;
  margin-right: 60px;
}

.icon {
  background-repeat: no-repeat;
  background-size: contain;
  height: 35px;
  left: 0;
  margin-top: 15px;
  position: absolute;
  top: 0;
  width: 35px;
}

.cursorPointer{
	cursor:pointer;
}

input,input:focus,input:active{user-select: text;}